/* GENERAL */

body {
    font-family: 'Nunito', sans-serif;
    margin: 20px 20px 0 20px;
    background-color: #e8e8e8;
}

a {
    text-decoration: none;
    color: #000000;
}

a:hover {
    color: #ffffffff;
}

h3,
h4,
h5 {
    margin: 0;
    color: #ffffff;
}


/* HEADER */

.header {
    width: 100%;
    display: flex;
    background-color: #ff3366;
}

.my-photo {
    margin-top: 7px;
    margin-left: 10px;
}

.header-content {
    width: 80%;
    margin: 10px 20px 20px 20px;
}

.header-content p {
    text-align: justify;
}

.extra-header-content ul {
    display: flex;
    list-style: none;
    justify-content: space-between;
    margin: 10px 0 0 -40px;
    max-width: 750px;
}

p.header-content-description {
    max-width: 750px;
}


/* MAIN */

main {
    display: flex;
    justify-content: space-evenly;
    align-items: center;
    background-color: #1d163f;
    padding: 20px;
    margin-top: 20px;
}

section {
    margin: 20px;
}

.section-experience,
.section-studies,
.section-name {
    color: #ffffff;
    font-size: 20px;
}

div.experience,
div.studies,
div.CV-name {
    background-color: #56506F;
}

div.experience h5,
div.studies h5 {
    margin-bottom: 20px;
}

div.experience h5:last-child,
div.studies h5:last-child {
    margin-bottom: 0;
}

h5 a.experience-anchor {
    color: #ffffff;
    text-decoration: underline;
}

div.CV-name {
    color: #ffffff;
    font-weight: 700;
}

.section-header {
    cursor: pointer;
}

.experience,
.studies,
.CV-name {
    display: none;
}

.active {
    display: block;
    background-color: azure;
    padding: 10px;
}

button {
    border: 1px solid #ff3366;
    border-radius: 100px;
    background-color: #ff3366;
    color: #ffffff;
    font-weight: 700;
    padding: 10px 20px;
    margin-top: 10px;
    font-size: 14px;
    text-transform: inherit;
    cursor: pointer;
}

button:hover {
    background-color: #ffffff;
    color: #ff3366;
    border: 1px solid #ffffff;
}


/* FOOTER */

footer {
    margin-top: 20px;
    background-color: #333333;
    padding: 2px;
}

ul.social-links {
    display: flex;
    justify-content: space-around;
    list-style: none;
}

a.social-button {
    color: #ffffff;
}

a.social-button:hover {
    color: #ff3366;
}

footer p {
    text-align: center;
    color: #ffffffff;
    font-size: 14px;
    margin-top: 25px;
}